» Ubuntu » 套件

Error

two or more packages specified (isc-dhcp-client oneiric-updates)